/**
 * Maps to the BT module namespace created on the window.braintree object
 */
export declare const BtModule: {
    readonly Client: "client";
    readonly HostedCardFields: "hostedFields";
};
export type BtModuleKeys = (typeof BtModule)[keyof typeof BtModule];
export type BtModuleLoadConfig = {
    id: string;
    module: BtModuleKeys;
    script: string;
};
export declare const btModulesLoadConfig: Record<BtModuleKeys, BtModuleLoadConfig>;
